Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Ipswitch IMail Server SMTPD RCE Vulnerability (ETRE/ETCETERABLUE)

Information

Severity

Severity

High

Family

Family

Buffer overflow

CVSSv2 Base

CVSSv2 Base

7.5

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:L/Au:N/C:P/I:P/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

5 years ago

Modified

Modified

4 years ago

Summary

This host is running Ipswitch Collaboration Suite/IMail Server and is prone to remote code execution.

Insight

Insight

The flaw is due to some unspecified buffer overflow error in the application as disclosed by Shadow Brokers.

Affected Software

Affected Software

IMail Server all versions prior to 12.5.6

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Upgrade to IMail Server version 12.5.6 or later.

Common Vulnerabilities and Exposures (CVE)